
// ----------------------------------------------------------------------

import AnomalyConfigView from "@/shared/sections/fleets/anomaly-configuration/views/anomaly-configuration-view";

export const metadata = {
  title: 'Dashboard: Gestion de Flottes',
};

export default function Page() {
  return <AnomalyConfigView />;
}
